body {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
.big-container {
    display: flex;
}
.left-column {
    flex: 1;
}
.right-column {
    flex: 0 0 350px; /* new */
}
.img-avatar.img-avatar200 {
    width: 200px;
    height: 200px;
}
.font-size-xs {
    font-size: .75rem;
}
.acoblock { display: block; padding: 10px 0; margin: 0 auto; text-align: center; }
.acoblock a { border: 0; text-decoration: none; }
.acoblock .acbig { display: block; }
.acoblock .acmed { display: none; }
.acoblock .acsmall { display: none; }
@media (max-width: 800px) {
    .acoblock .acbig { display:  none; }
    .acoblock .acmed { display: block; }
    .acoblock .acsmall { display: none; }
}
@media (max-width: 500px) {
    .acoblock .acbig { display: none; }
    .acoblock .acmed { display: none; }
    .acoblock .acsmall { display: block; }
}